
@import "head.css";
@import "foot.css";

body {
	font-size:12px;
	font-family:arial,sans-serif;
	line-height:140%;
	margin:0;
	padding:0;
	text-align:center;
}

td {
	font-size: 12px;
	font-family:arial,sans-serif;
	line-height:140%;
	vertical-align:top;
}

/* ------------------------ */

div {
	display:block;
	zoom:100%;
}

div:after {
	content:"";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
}

/* ------------------------ */

span {
	line-height:140%;
}

h1,h2,h3,h4,h5,h6 {
	line-height:140%;
}

img {
	border:none;
}

form {
	margin:0;
}

a:link { text-decoration:none; color:#0030Ca; }
a:visited { text-decoration:none; color:#00706D; }
a:active { text-decoration:none; color:#860023; }
a:hover { text-decoration:underline; color:#a46400; }

/* ------------------------ */

#wrap {
	width:950px;
	margin:auto;
	text-align:left;
}

#wrap h2 {
	background-color:#0f2350;
	color:#ffffff;
	font-size:16px;
	margin:0 0 10px 0;
	padding:7px 5px 5px 7px;
}

/* ------------------------ */

#contents {
	margin:0;
}

#contents #menu {
	float:left;
	width:170px;
	background-color:#F0E9DC;
}

#contents #menu h3 {
	margin:0 0 10px 0;
	padding:10px 0 8px 10px;
	background-color:#353639;
	font-size:14px;
	color:#ffffff;
}

#contents #menu #block {
	margin:0 0 20px 10px;
}

#contents #main {
	float:right;
	width:770px;
}

/* ------------------------ */

#submenu {
	margin:0 0 10px 0;
}

/* ------------------------ */

#cart {
	margin:0 0 10px 0;
	border:1px solid #cc0000;
}

#cart h3 {
	margin:0 0 10px 0;
	background-color:#cc0000;
	color:#ffffff;
	font-size:16px;
	padding:10px 0 8px 10px;
}

#cart h3 img {
	vertical-align:middle;
	margin:0 5px 0 0;
}

#cart #block {
	margin:0 10px 10px 10px;
}

#cart #block p {
	margin:0;
	text-align:right;
	font-size:18px;
	font-weight:bold;
	line-height:140%;
}

/* ------------------------ */

#itemlist h5 {
	margin:5px 0 3px 0;
	padding:5px 0 5px 0;
	font-size:12px;
	font-weight:normal;
	border-width:1px 0px 1px 0px;
	border-style:solid;
	border-color:#D66767;
	background-color:#F9F7C8;"
}

/* ------------------------ */

#item_keyword {
	margin:10px 0 10px 0;
	padding:5px 0 5px 0;
	background-color:#c7dc68;
}

#item_keyword div.subject {
	float:left;
	width:160px;
	background-color:#ffffff;
	text-align:center;
	margin:0 0 0 5px;
}

#item_keyword div.tag {
	float:right;
	width:560px;
}

#item_keyword ul {
	margin:0;
	padding:0;
	list-style:none;
}

#item_keyword ul li {
	margin:0 10px 0 0;
	padding:0 0 0 10px;
	float:left;
	background-image:url(../../image/ja/list_item_keyword.gif);
	background-repeat:no-repeat;
	background-position:left top;
	white-space:nowrap;
}
